{
  "target_platform": "osx-64",
  "c_compiler": "clang",
  "c_compiler_version": "12",
  "channel_targets": "bioconda main",
  "cxx_compiler": "clangxx",
  "cxx_compiler_version": "12",
  "llvm_openmp": "12",
  "python": "2.7.*  *_cpython",
  "CONDA_BUILD_SYSROOT": ""
}